Thread: Warum? (vB3/4)
View Single Post
  #1  
Old 28 Sep 2019, 04:06
treki treki is offline
 
Join Date: Jun 2015
Warum? (vB3/4)

Wenn Ihr die neuste Sicherheitslücke ernst nehmen würdet:
Tausende schwören auf vB 3.x/4.x.
Diese Admins würden Euch gerne 20$ zusätzlich zahlen, um dieses Leck zu beheben.
Mit vB5 werdet Ihr eh nie an die 3/4 Versionen kommen!
Also bitte: Gebt den vB 3/4 Admins eine Change!

vB3/4 ist nach wie vor das beliebteste....und hat die meisten Addons

PS:
xenforo 160$
wbb 90€
vB5 214€

Als teuerster Anbieter.....
Was soll das? Euer Produkt ist schon lange unterirdisch.
Wohl zulange auf dem grossen Ross gehockt.

Last edited by treki; 28 Sep 2019 at 04:13.
Reply With Quote